.error, .help, .info, .success, .warning {
	background-position: 10px center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid;
}
.imgSmall {
	padding-left: 31px;
}
.imgMedium {
	padding-left: 37px;
}
.imgLarge {
	padding-left: 41px;
}
.error {
	color: #D8243D;
	background-color: #FAE1E4;
	border-color: #F0A6B0;
}
.error.imgSmall {
	background-image: url(/shared/messagebox/error_small.gif);
}
.error.imgMedium {
	background-image: url(/shared/messagebox/error_medium.gif);
}
.error.imgLarge {
	background-image: url(/shared/messagebox/error_large.gif);
}
.help {
	color: #434959;
	background-color: #DCDFE5;
	border-color: #989FB1;
}
.help.imgSmall {
	background-image: url(/shared/messagebox/help_small.gif);
}
.help.imgMedium {
	background-image: url(/shared/messagebox/help_medium.gif);
}
.help.imgLarge {
	background-image: url(/shared/messagebox/help_large.gif);
}
.info {
	color: #3691AA;
	background-color: #DFF0F4;
	border-color: #9FD2E0;
}
.info.imgSmall {
	background-image: url(/shared/messagebox/info_small.gif);
}
.info.imgMedium {
	background-image: url(/shared/messagebox/info_medium.gif);
}
.info.imgLarge {
	background-image: url(/shared/messagebox/info_large.gif);
}
.success {
	color: #479148;
	background-color: #E1F0E1;
	border-color: #A6D3A7;
}
.success.imgSmall {
	background-image: url(/shared/messagebox/success_small.gif);
}
.success.imgMedium {
	background-image: url(/shared/messagebox/success_medium.gif);
}
.success.imgLarge {
	background-image: url(/shared/messagebox/success_large.gif);
}
.warning {
	color: #B38000;
	background-color: #FFEFC9;
	border-color: #FFD15D;
}
.warning.imgSmall {
	background-image: url(/shared/messagebox/warning_small.gif);
}
.warning.imgMedium {
	background-image: url(/shared/messagebox/warning_medium.gif);
}
.warning.imgLarge {
	background-image: url(/shared/messagebox/warning_large.gif);
}
.error a {
	color: #D8243D;
}
.help a {
	color: #434959;
}
.info a {
	color: #3691AA;
}
.success a {
	color: #479148;
}
.warning a {
	color: #B38000;
}